| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DatesDBJobInfo Class Reference
Inheritance diagram for Digikam::DatesDBJobInfo:

## Public Member Functions
QDate | endDate () const
void | setEndDate (const QDate &date)
void | setStartDate (const QDate &date)
QDate | startDate () const
Public Member Functions inherited from Digikam::DBJobInfo
bool | isFoldersJob () const
bool | isListAvailableImagesOnly () const
bool | isRecursive () const
void | setFoldersJob ()
void | setListAvailableImagesOnly ()
void | setRecursive ()